/* styles for profile-page */
.profiletitle-region input {
    background-color: #F5F5F5 !important;
}
.motorshowapplication-region {
    position: absolute;
    display: none;
    width: 300px;
    height: 217px;
    background: #FFFFFF;
    box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.08);
    border-radius: 12px;
    z-index: 1;
    right: 40%;
}

.motorshowapplication-region.-active {
    display: block;
}

.motorshowapplication-title {
    text-align: center;
    margin-top: 15px;
}

.motorshowapplication-title .title {
    font-weight: 600;
    font-size: 17px;
    color: #4A80C6;
}

.motorshowapplication-form .application-form {
    display: flex;
}

.motorshowapplication-form .application-form .field {
    margin: 20px auto;
}

.motorshowapplication-form .application-form .field .date,
.motorshowapplication-form .application-form .field .time {
    margin-bottom: 10px;
}

.motorshowapplication-form .application-form .field .submit {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 140px;
    height: 36px;
    font-weight: 600;
    font-size: 15px;
    color: white;
    background: #4A80C6;
    border-radius: 4px;
    border: 0;
    padding: 0px 15px;
    margin: 0 auto;
}

.autoserviceprofile-region {
    display: flex;
    flex-direction: column;
    border-radius: 12px;
    background-color: #F5F5F5;
    padding: 0;
    margin: 0 auto 15px auto;
}
.autoserviceprofile-region input,
.autoserviceprofile-region textarea {
    background-color: #F5F5F5 !important;
}
.autoserviceprofile-region a.active.focus,
.autoserviceprofile-region a.active:focus,
.autoserviceprofile-region a.focus,
.autoserviceprofile-region a:active.focus,
.autoserviceprofile-region a:active:focus,
.autoserviceprofile-region a:focus,
.autoserviceprofile-region button.active.focus,
.autoserviceprofile-region button.active:focus,
.autoserviceprofile-region button.focus,
.autoserviceprofile-region button:active.focus,
.autoserviceprofile-region button:active:focus,
.autoserviceprofile-region button:focus,
.autoserviceprofile-region input:active,
.autoserviceprofile-region input:focus {
    outline: none;
}

.autoserviceprofile-region button::-moz-focus-inner {
    border: 0;
}

.autoserviceprofile-region input,
.autoserviceprofile-region textarea {
    font-weight: 300 !important;
    font-size: 15px !important;
}

.autoserviceprofile-region .profile-title {
    padding-top: 5px;
    margin-bottom: 10px;
}

.profile-title .title {
    font-weight: 600 !important;
    font-size: 19px !important;
    line-height: 26px;
}

.autoserviceprofile-region .title {
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: -0.3px;
}

.autoserviceprofile-region .description {
    font-weight: 300;
    font-size: 11px;
    line-height: 15px;
    margin-bottom: 5px;
}

.autoserviceprofile-region .profilefirst-row {
    margin-bottom: 10px;
}

.autoserviceprofile-region .profilesecond-row {
    margin-bottom: 10px;
}

.autoserviceprofile-region .profilethird-row {
    margin-bottom: 5px;
}

.profilethird-row textarea {
    width: 100%;
    min-height: 42px;
    resize: vertical;
    border-color: #a9a9a9;
    border-radius: 4px;
    padding-top: 10px;
    padding-left: 10px;
}

.autoserviceprofile-region .profilefourth-row {
    margin-bottom: 10px;
}

.profilefirst-row {
    display: flex;
}

.profilefirst-row .autoservice-name,
.profilefirst-row .bonuses-payment {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.bonuses-information {
    position: absolute;
    display: none;
    width: 260px;
    height: auto;
    background: white;
    box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.08);
    border-radius: 5px;
    padding: 10px;
    right: -15%;
    top: 50px;
    text-align: justify;
}
.bonuses-information.bonus {
    right: -15%;
}
.bonuses-information.fix {
    left: 100%;
}

.bonuses-information.-selected {
    display: block;
    z-index: 1;
}

.bonuses-information .bonusesinformation {
    font-weight: 300;
    font-size: 12px;
    line-height: 15px;
    opacity: 0.8;
}

.bonuses-fields {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 115px;
}

.bonuses-fields .bonusespayment {
    width: 14px;
    height: 14px;
    border: 1px solid #D7D7D7;
    background: none;
    margin: 0 !important;
}

.bonuses-fields .field {
    width: 80px !important;
    margin: 0;
}

.bonuses-fields .input {
    width: 80px !important;
}

.profilefirst-row .bonuses-payment .bonuses {
    display: flex;
    width: 150px;
    position: relative;
}

.bonusesquestion {
    margin-top: 2px;
    margin-left: 5px;
    cursor: pointer;
}

.profilefirst-row .autoservice-name {
    max-width: 300px;
    width: 100%;
    margin-right: 30px;
}

.profilefirst-row .title {
    margin-bottom: 5px;
}

.profilefirst-row .bonuses-payment {
    max-width: 140px;
    width: 100%;
}

.profilefirst-row .bonuses {
    margin-bottom: 5px;
}

.profilefirst-row .field {
    max-width: 300px !important;
    width: 100%;
}

.profilefirst-row .bonuses-payment .bonuses {
    font-weight: 600;
    font-size: 15px;
}

.profilefirst-row .bonuses-payment .checkbox {
    font-weight: 300;
    font-size: 11px;
    color: #4A80C6;
    margin-left: 20px;
    cursor: pointer;
}

.profilesecond-row {
    display: flex;
    flex-direction: column;
}

.profilesecond-row .profile-logotype {
    width: 128px;
    height: 128px;
    background: url(../../../static/img/upload-button-white.svg) no-repeat;
}

.profilesecond-row .uploadlogo {
    width: 60px;
    height: 60px;
    cursor: pointer;
}

.profilesecond-row input[type=file] {
    opacity: 0;
    width: 100%;
    height: 100%;
}

.profilethird-row .field {
    margin-top: 5px;
}

.profilefourth-row {
    display: flex;
    flex-direction: column;
}

.profilefourth-row .photo-gallery {
    margin-bottom: 10px;
}

.profilefourth-row .photo-gallery .photo {
    width: 120px;
    height: 90px;
    margin-right: 5px;
}

.profilefourth-row .upload-region {
    display: flex;
    justify-content: space-between;
    max-width: 185px;
}

.profilefourth-row .upload-plus {
    width: 100%;
    height: 44px;
    background: url(../../../static/img/upload-button-blue.svg) no-repeat;
    background-position: right;
    cursor: pointer;
}

.profilefourth-row .upload-plus .uploadphoto {
    width: 127px;
    height: 44px;
    cursor: pointer;
}

.profilefourth-row input[type=file] {
    opacity: 0;
}

.profilefifth-row {
    display: flex;
    flex-direction: column;
}

.profilefifth-row a {
    text-decoration: underline;
    font-weight: 300;
    font-size: 15px;
    color: #4A80C6;
}

.profilefifth-row .videopreview {
    width: 80px;
    height: 60px;
}

.profilefifth-row .profilevideo-section {
    margin-bottom: 10px;
}

.profilevideo-section .videopreview {
    margin-right: 5px;
}

.profilefifth-row form {
    display: flex;
    align-items: center;
}

@media (max-width: 415px) {
    .profilefifth-row form {
        flex-wrap: wrap;
        justify-content: center;
    }

    .profilefifth-row .uploadvideo {
        margin-bottom: 10px;
    }
}

.profilefifth-row .uploadvideo {
    box-sizing: border-box;
    max-width: 1190px !important;
    margin-right: 15px;
}

.profilefifth-row .addvideo {
    width: 50px;
    height: 44px;
    border: 0;
    background: url(../../../static/img/upload-button-blue.svg) no-repeat;
}
.profilesixth-row .criteria-list .criteria-section {
    display: flex;
    font-weight: 600;
    min-height: 24px;
    cursor: pointer;
    margin-right: 30px;
    margin-bottom: 15px;
}

.criteria-section input {
    opacity: 0;
}

.criteria-list {
    display: flex;
    flex-wrap: wrap;
    max-width: 820px;
    margin-top: 10px;
}

.criteria-list .criteria {
    margin-right: 10px;
}
.autoserviceoffers-region {
    background: #F5F5F5;
    border-radius: 12px;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.autoserviceoffers-region .offerstitle-region {
    padding: 0;
    margin-top: 15px;
    margin-bottom: 15px;
}

.autoserviceoffers-region .offerstitle-region .title {
    font-weight: 600;
    font-size: 19px;
}

.autoserviceoffers-region .autoserviceoffer-section {
    margin-bottom: 10px;
}

.autoserviceoffer-section {
    display: flex;
    align-items: center;
    width: 100%;
    min-width: 440px;
    font-weight: 300;
    font-size: 15px;
    background: #EBEBEB;
    padding-left: 0;
}

.autoserviceoffer-section .offer-name {
    margin-right: 80px;
}

.autoserviceoffer-section .offer-image {
    margin-left: auto;
}

.autoserviceoffer-section .offer-cancel {
    margin-left: 40px;
}

@media (max-width: 500px) {

    .autoserviceaddoffer-region {
        flex-wrap: wrap;
    }
}

.autoserviceaddoffer-region {
    display: flex;
    padding: 0;
}

.autoserviceaddoffer-region .addoffertitle,
.autoserviceaddoffer-region .addofferdescription,
.autoserviceaddoffer-region .addofferimage {
    font-weight: 600;
    font-size: 15px;
}

.autoserviceaddoffer-region .field {
    font-weight: 300 !important;
    font-size: 15px !important;
    border: 1px soild #D7D7D7;
    margin-top: 5px;
}

.autoserviceaddoffer-region .addoffer-name {
    max-width: 280px !important;
    width: 100%;
    margin-right: 15px;
}

.autoserviceaddoffer-region .addoffer-description {
    max-width: 765px !important;
    width: 100%;
    margin-right: 15px;
}

.autoserviceaddoffer-region .addoffer-name .name,
.autoserviceaddoffer-region .addoffer-description .description {
    width: 100%;
}

.autoserviceaddoffer-region .addoffer-name .field {
    width: 100%;
}

.autoserviceaddoffer-region .addoffer-description .field {
    width: 100%;
}

.autoserviceaddoffer-region .addofferimage-buttons {
    display: flex;
    width: 185px;
    margin-top: 4px;
}

.autoserviceaddoffer-region .addofferimage-buttons .upload-plus {
    width: 100%;
    height: 44px;
    background: url(../../../static/img/upload-button-blue.svg) no-repeat;
    background-position: right;
    cursor: pointer;
}

.autoserviceaddoffer-region .upload-plus .uploadphoto {
    width: 127px;
    height: 44px;
    cursor: pointer;
}

.autoserviceaddoffer-region .addofferimage-buttons input[type=file] {
    opacity: 0;
}

.autoserviceservices-region {
    background: #F5F5F5;
    border-radius: 12px;
    margin-bottom: 30px;
}

.autoserviceservices-region .servicesstitle-region {
    max-width: 255px;
    width: 100%;
    padding: 0;
    margin-top: 10px;
    margin-bottom: 15px;
}

.autoserviceservices-region .servicesstitle-region .title {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 19px;
    width: 100%;
}

.autoserviceservice-section {
    display: flex;
    align-items: center;
    font-weight: 300;
    font-size: 15px;
    background: #EBEBEB;
    padding: 10px 0;
    margin-bottom: 10px;
}

.autoserviceservices-region .autoserviceservice-section .service-name {
    max-width: 200px;
    width: 100%;
    margin-right: 95px;
}

.autoserviceservices-region .autoserviceservice-section .servicename {
    width: 100%;
}

.autoserviceservices-region .autoserviceservice-section .service-description {
    max-width: 280px;
    width: 100%;
    margin-right: 15px;
}

.autoserviceservices-region .autoserviceservice-section .servicedescription {
    width: 100%;
}

.autoserviceservices-region .autoserviceservice-section .service-price {
    margin-right: 40px;
    margin-left: auto;
}

.autoserviceservices-region .autoserviceservice-section .service-cancel {
    margin-right: 15px;
}

@media (max-width: 500px) {

    .autoserviceaddservice-region {
        flex-wrap: wrap;
    }
}

.autoserviceaddservice-region {
    display: flex;
    align-items: center;
    padding: 0;
    margin-top: 5px;
    margin-bottom: 15px;
}

.autoserviceaddservice-region .field {
    font-family: 'Open Sans', sans-serif;
    margin-top: 5px;
}

.autoserviceaddservice-region .addservice-category,
.autoserviceaddservice-region .addservice-subcategory,
.autoserviceaddservice-region .addservice-description,
.autoserviceaddservice-region .addservice-price {
    margin-right: 15px;
}

.autoserviceaddservice-region .addservice-category,
.autoserviceaddservice-region .addservice-subcategory {
    max-width: 280px;
    width: 100%;
}

.autoserviceaddservice-region .addservicecategory,
.autoserviceaddservice-region .addservicesubcategory,
.autoserviceaddservice-region .addservicedescription,
.autoserviceaddservice-region .addserviceprice {
    font-weight: 600;
    font-size: 15px;
}

.addservice-category .field,
.addservice-subcategory .field {
    width: 100%;
}

.autoserviceaddservice-region .addservice-description {
    max-width: 496px;
    width: 100%;
}

.addservice-description .field {
    width: 100%;
}

.autoserviceaddservice-region .addservice-price {
    max-width: 100px;
    width: 100%;
}

.addservice-price .field {
    width: 100%;
}

.autoserviceaddservice-region .addservice-button {
    width: 44px;
    height: 44px;
    background: url(../../../static/img/upload-button-blue.svg);
    margin-top: auto;
    margin-bottom: 5px;
}

.autoserviceaddservice-region .addservice-button .uploadphoto {
    opacity: 0;
    width: 127px;
    height: 44px;
    cursor: pointer;
}

.autoservicesavebutton-region {
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
}

.autoservicesavebutton-region .autoservicesavebutton {
    font-weight: 600;
    font-size: 15px;
    outline: none;
}

.motorshow-categories {
    margin-bottom: 15px;
}

.motorshow-categories .category-all,
.motorshow-categories .category-refused,
.motorshow-categories .category-accepted {
    font-size: 15px;
    background: #FFFFFF;
    box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.08);
    border: 0;
    border-radius: 17px;
    background: none;
    padding: 5px 15px;
}

.motorshow-categories .categories.-active {
    color: #4A80C6;
    font-weight: 600;
}

.motorshowoffers-region {
    padding: 0;
}

.motorshowoffers-region .motorshowoffer-region {
    margin-bottom: 15px;
}

@media (max-width: 650px) {

    .motorshow-conditions {
        flex-wrap: wrap;
        justify-content: center;
    }

    .motorshow-conditions .motorshowchat,
    .motorshow-conditions .motorshowaccept {
        margin-bottom: 5px;
    }
}

@media (max-width: 500px) {

    .motorshowoffer-header {
        flex-wrap: wrap;
    }
}

.motorshowoffer-region .motorshow-conditions {
    padding: 10px;
}

.motorshowoffers-region .motorshow-conditions .motorshowchat {
    position: relative;
    display: flex;
    align-items: center;
    background: #4A80C6 !important;
    border-color: #4A80C6 !important;
}

.motorshowoffers-region .motorshow-conditions .motorshowchat .icon-chat {
    margin-right: 10px;
}

.motorshowoffer-header {
    display: flex;
    justify-content: space-between;
}

.motorshowoffer-region .myinformation-region {
    margin-left: 15px;
}

.motorshowoffer-region .myinformation-region .myauto,
.motorshowoffer-region .myinformation-region .offer {
    font-weight: 600;
    font-size: 15px;
    color: #4A80C6;
}

.myinformation-region .myauto {
    margin-right: 35px;
}

.motorshowoffer-region .myinformation-region .model,
.motorshowoffer-region .myinformation-region .content {
    font-weight: 300;
    font-size: 15px;
    color: black;
}

.motorshowoffer-region .motorshowoffer-header {
    margin-bottom: 10px;
}

.motorshowofferheader-nomargin {
    margin: 0 !important;
}

.motorshowpreview-padding {
    padding: 10px 15px 10px 15px;
}

.motorshowoffer-header .motorshow-name {
    padding: 15px;
}

.motorshowoffer-header .motorshowname {
    font-weight: 600;
    font-size: 17px;
    margin-right: 10px;
}

.motorshowoffer-header .motorshowlocation {
    font-weight: 300;
    font-size: 15px;
}

.motorshowoffer-header .motorshow-rate {
    margin-top: -20px;
    margin-left: 15px;
}

.motorshowoffer-header .motorshow-offername {
    display: inline;
    color: white;
    font-weight: 600;
    font-size: 15px;
    background: #4A80C6;
    border-radius: 4px;
    padding: 2px 10px;
}

.motorshowoffer-header .motorshow-autoinformation {
    margin-top: 10px;
}

.motorshowoffer-header .motorshow-autoinformation .bold {
    font-weight: 600;
    font-size: 17px;
    color: #4A80C6;
}

.motorshowoffer-header .motorshow-autoinformation .thin {
    font-weight: 300;
    font-size: 15px;
    color: black;
    margin-right: 30px;
    margin-left: 5px;
}

.motorshowoffer-header .motorshowprice {
    font-weight: bold;
    font-size: 17px;
    margin-right: 20px;
}

.motorshowoffer-header .motorshowchat {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100px;
    height: 36px;
    font-weight: 600;
    font-size: 15px;
    color: white;
    background: #4A80C6;
    border-radius: 4px;
    border: 0;
    padding: 0px 15px;
}

.motorshowoffer-header .motorshowaccept,
.motorshowofferprice,
.motorshowrefuse {
    width: 140px;
    height: 36px;
    font-weight: 600;
    font-size: 15px;
    color: #4A80C6;
    border: 1px solid #4A80C6;
    background: #F5F5F5;
    box-sizing: border-box;
    border-radius: 4px;
    transition: 0.2s;
}

.motorshowofferprice {
    /* ЕСЛИ ЧТО МОЖНО УДАЛИТЬ !!! */
    color: white;
    background: #4A80C6;
}

.motorshowaccept:hover,
.motorshowofferprice:hover {
    color: white;
    background: #4A80C6;
    transition: 0.2s;
}

.motorshowofferprice {
    width: 200px;
    height: 36px;
}

.motorshowrefuse {
    color: #A2001D;
    border: 1px solid #A2001D;
    transition: 0.2s;
}

.motorshowrefuse:hover {
    color: white;
    background: #A2001D;
}

.motorshowoffer-header .motorshow-conditions {
    display: flex;
    align-items: center;
}

.motorshowoffer-header .motorshow-conditions .motorshowrefused,
.motorshowoffer-header .motorshow-conditions .motorshowoffered,
.motorshownumber {
    width: 290px;
    height: 36px;
    font-weight: 600;
    font-size: 15px;
    color: #A2001D;
    border: 0;
    background: #EBEBEB;
    border-radius: 4px;
}

.motorshowoffer-header .motorshow-conditions .motorshowoffered,
.motorshownumber {
    width: 330px;
    height: 36px;
    color: #4A80C6;
}

.motorshownumber {
    width: 290px;
}

.motorshow-conditions button {
    margin: 0 5px;
}

.motorshowoffer-main .motorshow-content .motorshowcontent {
    font-weight: 300;
    font-size: 15px;
}

.motorshowoffers-region .motorshowoffer-region .underline {
    width: 100%;
    border: 0.5px solid #E2E2E2;
}

.motorshowoffer-region .motorshow-content {
    padding: 5px 15px;
}

.motorshowoffer-main {
    background: #F5F5F5;
    border-radius: 12px;
}

.motorshow-fields {
    padding: 0 15px;
    margin-bottom: 15px;
}

.motorshow-form {
    display: flex;
    justify-content: space-between;
}

.motorshow-form .field.-long {
    max-width: 1055px;
    width: 100%;
    height: 36px;
}

.motorshow-form .field.-short {
    max-width: 180px;
    width: 100%;
    height: 36px;
}

.motorshow-buttons {
    display: flex;
    justify-content: center;
    padding-bottom: 15px;
}

.motorshow-buttons .motorshowofferprice,
.motorshow-buttons .motorshowrefuse {
    margin: 0 5px;
}

/* Styles for chat */

.chat-region,
.smallchat-region {
    position: fixed;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-family: "Open Sans", sans-serif;
    max-width: 1380px;
    min-width: 280px;
    width: 100%;
    max-height: 480px;
    height: 100%;
    margin: 0 auto
}

.chat-region .main-region,
.smallchat-region .main-region {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    max-width: 1120px;
    width: 100%;
    background: white;
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
    padding-bottom: 12px
}

.users-region {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 260px;
    width: 100%;
    background-color: #4A80C6;
    border-bottom-left-radius: 12px;
    border-top-left-radius: 12px;
    transition: 0.2s;
    overflow: auto;
}

@media (max-width: 500px) {

    .users-region {
        width: 50%;
        transition: 0.2s;
    }
}

.users-region .user-link {
    text-decoration: none
}

.user-region {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 15px;
    cursor: pointer
}

.user-region .name {
    font-weight: 600;
    font-size: 16px;
    color: white
}

.user-region .type {
    font-size: 14px;
    font-weight: 300
}

.user-region .status {
    margin-left: 8px;
    margin-bottom: 2px
}

.user-region:hover {
    background-color: #608FCD
}

.menu-buttons {
    position: absolute;
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    max-width: 180px;
    width: 100%;
    background: white;
    border-radius: 12px;
    -webkit-box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.12);
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.12);
    right: 1%;
    top: 10%;
    z-index: 2;
}

.menu-buttons .menu-link {
    text-decoration: none;
    color: black;
    font-weight: 300;
    font-size: 14px;
    padding: 15px 10px 10px 10px
}

.menu-buttons .menu-link:hover {
    background: #F5F5F5;
    cursor: pointer
}

.menu-buttons .icon-profile,
.menu-buttons .icon-complain,
.menu-buttons .icon-block,
.menu-buttons .icon-delete {
    margin-right: 10px
}

.chat-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    background-color: #F5F5F5;
    border-top-right-radius: 12px;
    padding: 8px 12px
}

.chat-header .avatar {
    margin-right: 10px
}

.chat-header .menu-region {
    margin-left: auto;
    cursor: pointer
}

.user-name .name {
    font-weight: 600;
    font-size: 16px;
    color: #4A80C6
}

.user-name .type {
    font-weight: 300;
    font-size: 14px
}

.user-name .status {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-weight: 300;
    font-size: 12px
}

.user-name .icon {
    margin-left: 5px;
    margin-bottom: 2px;
}

.chat-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    background: white;
    font-weight: 300;
    font-size: 14px;
    overflow: auto;
    padding: 35px
}

.chat-content .state-status {
    margin-top: 5px
}

.chat-content .state {
    color: #CCCCCC;
    font-weight: 300;
    font-size: 10px
}

.chat-content .thismessage {
    padding: 10px 15px
}

.chat-content .time {
    color: #CCCCCC;
    font-weight: 300;
    font-size: 14px;
    margin-left: 20px
}

.user-message {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 1120px;
    width: 100%;
    margin-bottom: 20px
}

.user-message .this-message {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-left: auto
}

.user-message .thismessage {
    background: #F5F5F5;
    border-radius: 16px;
    margin-left: auto
}

.user-message .state-status {
    margin-left: auto
}

.opponent-message {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 1120px;
    margin-bottom: 20px
}

.opponent-message .this-message {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-right: auto
}

.opponent-message .thismessage {
    color: white;
    background: #4A80C6;
    border-radius: 16px;
    opacity: 0.75;
}

.chat-footer {
    position: relative;
    margin-top: auto;
    min-height: 36px;
    background: white;
    padding: 12px
}

.chat-footer .textarea {
    font-weight: 300;
    font-size: 11px;
    background-color: #F5F5F5;
    border: 0;
    border-radius: 8px;
    resize: none;
    max-width: 1012px;
    width: 100%;
    min-height: 34px;
    height: 100%;
    padding: 7px 72px 7px 12px;
    outline: none
}

.chat-buttons {
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    right: 1%;
    top: 45%
}

.chat-buttons button {
    opacity: 0;
}

.chat-buttons .attach {
    width: 16px;
    height: 16px;
    background: url(../../../static/img/icon-attach.svg) no-repeat;
}

.chat-buttons .send {
    width: 20px;
    height: 20px;
    background: url(../../../static/img/icon-send.svg) no-repeat;
}

.chat-buttons .attach,
.chat-buttons .separator,
.chat-buttons .send {
    margin-right: 10px
}

.chat-buttons .attach,
.chat-buttons .send {
    cursor: pointer
}

.chat-buttons .separator {
    height: 20px;
    width: 0;
    border: 1px solid #E2E2E2
}

.smallchat-region {
    width: 320px;
    max-height: 480px;
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.12);
    border-radius: 12px;
}

.smallchat-region .avatar {
    width: 30px;
    height: 30px
}

.smallchat-region .user-name {
    margin-top: 5px
}

.smallchat-region .chat-content {
    overflow: auto
}

.smallchat-region .user-message,
.smallchat-region .opponent-message {
    margin-bottom: 20px
}

.smallchat-region .textarea {
    max-width: 210px;
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
    outline: none
}

.smallchat-region .attach,
.smallchat-region .send {
    position: absolute;
    cursor: pointer
}

.smallchat-region .attach {
    top: 45%
}

.smallchat-region .send {
    right: 8%;
    top: 40%
}

.smallchat-region .chat-footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.smallchat-region .chat-buttons {
    height: 54px;
    width: 63px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    margin-top: -21px;
    margin-right: 8px
}
